ビットウォークの高橋です。

> 「Tk8.1 以降をサポート」とすることができれば
> よりすっきりすることはわかっているのですが,
> 残念ながら,まだ Tk8.0jp のサポートは切れないと考えています.
> 日本語の扱いと X での文字表示の上では,Tk8.0jp が優れていると思います.
> それに,Tcl/Tk8.0.x JP を標準としているディストリビューションも
> ありますので.(^_^)

ハイ、確かにそうですね。Tk8.1(できれば8.4)以降(のみ)をサポートすると
いうのは、私の希望的なコメントに過ぎません。


-- 
Keiichi Takahashi, bitWalk Co.,Ltd.
mailto:bitwalk / jcom.home.ne.jp
http://members10.tsukaeru.net/bitwalk/